Subject: Re: 7 tonight?

From: Ronnie Falcao <[email-masked]>
Date: Mon, 21 Mar 2005 15:33:51 -0800

Hi, Sweetie,

Wow!  A maniacal love bunny!?!  What a thought!

Yes, 7 would be great.

Yes, another quart of tabouleh would be great.

I'm having a lovely day actually.  My new insurance billing person
actually took a denial, called the insurance company, and turned
it into an approval.  This is the kind of service I need!

See you soon.

Love,
Ronnie

At 02:37 PM 3/21/2005, you wrote:
>Hi love,
>
>Want to get together at 7 tonight?  To test the Wellburtin effect ... has it created a maniacal love bunny?  Is that how they multiply so well?  Or did they discover computer chips and miniaturize them out of our sight long ago?  Groan.....
>
>Shall I get another quart of tabouleh?
>
>Hoping you are having a good day.  Bob's wife is having a tooth out, and I'm working on my own today.
>
>Enthusiastic love to you,
>
>  - David